Bug 41674 - The message "Parse error in default web.xml" is not appropriate.
The message "Parse error in default web.xml" is not appropriate.
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Catalina
5.5.20
All All
: P3 trivial (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-02-22 00:32 UTC by Suzuki Yuichiro
Modified: 2007-04-27 18:55 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Suzuki Yuichiro 2007-02-22 00:32:19 UTC
If the context configuration file is not correct,
SAXParseException may be thrown.
But the message of contextConfig.defaultParse "Parse error in default web.xml" 
is not appropriate.
Comment 1 Mark Thomas 2007-02-25 19:12:32 UTC
Thsi is fixed in svn and will be in 5.5.23.